@media all and (max-width: 1024px) {
  /* line 4, ../../assets/sass/_text.scss */
  p {
    font-size: 0.8em;
    line-height: 1.9em;
  }

  /* line 9, ../../assets/sass/_text.scss */
  h1 {
    font-size: 1.4em;
  }

  /* line 13, ../../assets/sass/_text.scss */
  h2 {
    font-size: 1em;
  }
  /* line 16, ../../assets/sass/_text.scss */
  h2 span {
    color: red;
  }

  /* line 21, ../../assets/sass/_text.scss */
  h1.dark {
    color: white !important;
  }
  /* line 23, ../../assets/sass/_text.scss */
  h1.dark a {
    color: white !important;
  }
}
/* line 29, ../../assets/sass/_text.scss */
body {
  -webkit-font-smoothing: antialiased;
}

/* line 33, ../../assets/sass/_text.scss */
.red {
  color: red;
  font-weight: bold;
}

/* line 38, ../../assets/sass/_text.scss */
.franklin {
  font-family: FranklinGothicURW-Dem, Helvetica, sans-serif;
}

/* line 42, ../../assets/sass/_text.scss */
p {
  font-size: 0.9em;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.6em;
}

/* line 48, ../../assets/sass/_text.scss */
li {
  font-size: 0.9em;
}

/* line 54, ../../assets/sass/_text.scss */
h1.dark {
  color: black !important;
}
/* line 56, ../../assets/sass/_text.scss */
h1.dark a {
  color: black !important;
}

/* line 61, ../../assets/sass/_text.scss */
h2 {
  font-size: 1.6em;
}

/* line 66, ../../assets/sass/_text.scss */
submit {
  font-family: 'ProximaNova-BoldIt', sans-serif;
}

/* line 71, ../../assets/sass/_text.scss */
a, a:hover, a:visited, a:focus, a:active {
  color: white;
  text-decoration: none;
  font-size: 1em;
}

/* line 79, ../../assets/sass/_text.scss */
#contact p {
  font-size: 0.7em;
  font-family: 'ProximaNova-BoldIt', sans-serif !important;
  line-height: 2.4em;
}
/* line 86, ../../assets/sass/_text.scss */
#contact a.red, #contact a.red:hover, #contact a.red:visited, #contact a.red:focus, #contact a.red:active {
  color: red;
  font-family: 'ProximaNova-BoldIt', sans-serif !important;
}

/* line 4, ../../assets/sass/ns-css.scss */
body {
  font-family: 'ProximaNova-BoldIt', sans-serif;
  margin: 0px;
  color: white;
}

/* line 10, ../../assets/sass/ns-css.scss */
h1, h2 {
  font-size: 1.4em;
  font-family: "FranklinGothicURW-Dem", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
  padding-top: 14px;
}

/* line 18, ../../assets/sass/ns-css.scss */
.bottom-right {
  position: absolute;
  bottom: 0px;
  left: 5px;
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
  font-size: 12px;
}
